Subject: RE: REFCO Meeting Thursday
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 13:49:10 -0700 (PDT)

Someone in my group or myself will attend.  

 -----Original Message-----
From: 	Cummings, John  
Sent:	Monday, October 01, 2001 11:53 AM
To:	Arnold, John
Subject:	REFCO Meeting Thursday

John

Joe Murphy, CEO of Refco Global Futures and Gary Weiss, SVP Refco Group Ltd. LLC will be here Thursday afternoon through dinner to further our discussions for providing a hosted marketplace where Enron would stream products with wider bid/offer and smaller volume to their "retail" customer base.  

The purpose of their visit is to firm up our discussion so that we can start drafting a term sheet for the deal

I have carved out 1 hour this Thursday Oct 4 from 4:30 to 5:30pm in EB 27C2 to discuss the products that we currently make markets in and the volumes Refco currently handles for their customers.

Would you or someone in your group be interested in attending?  Several of the guys from the Oil & Refined products group will be there and I would like to have at least a representative for gas that could speak for you.  I have sent a note to Kevin Presto as well.

Regards

John Cummings